/*--// ShortCode Setup //--*/

.kd-tab {
	float: left;
	width: 100%;
	margin: 0px 0px 25px 0px;
}
.kd-horizontal-tab .nav-tabs {
	margin: 0px;
}
.kd-horizontal-tab .nav-tabs > li > a {
	background-color: #f9f9f9;
}
/* Vertical Tab */

.kd-vertical-tab .nav-tabs {
	float: left;
	width: 30%;
}
.kd-vertical-tab .nav-tabs li {
	width: 100%;
}
.kd-vertical-tab .tab-content {
	float: left;
	width: 70%;
	border-left: 1px solid #eeeeee;
	padding: 0px 0px 0px 20px;
}
.kd-vertical-tab .nav-tabs > li.active > a:hover {
	border: none;
}
.kd-vertical-tab .nav-tabs {
	border-bottom: 1px solid #eeeeee;
}
.kd-vertical-tab .nav-tabs > li.active > a, .kd-vertical-tab .nav-tabs > li.active > a:focus {
	border: none;
	border-top: 1px solid #eeeeee;
	border-left: 1px solid #eeeeee;
	background-color: #ffffff;
}
.kd-vertical-tab .nav-tabs > li {
	margin: 0px;
}
.kd-vertical-tab .nav-tabs > li > a {
	background-color: #f9f9f9;
	margin: 0px;
	border: none;
	border-top: 1px solid #eeeeee;
	border-left: 1px solid #eeeeee;
	border-radius: 0px;
}
/* DropCap */

.kd-dropcap p::first-letter {
	font-size: 43px;
	color: #777777;
	float: left;
	padding: 10px 15px 0px 0px;
}
/* Message Box */

.close {
	line-height: 26px;
	font-size: 32px;
}
.genral-message {
	background-color: #f9f9f9;
	border: 2px solid #eeeeee;
}
.success-message {
	background-color: #e4f5ba;
	border: 2px solid #cbdaa5;
}
.warning-message {
	background-color: #fdedbf;
	border: 2px solid #e4c789;
}
.error-message {
	background-color: #fcd4cb;
	border: 2px solid #e1a197;
}
.information-message {
	background-color: #e3eff7;
	border: 2px solid #a6c4d8;
}
pre {
	padding: 9.5px 25px;
}
/* Table ShortCode */

.kd-table {
	float: left;
	width: 100%;
	margin: 0px 0px 30px 0px;
}
.kd-table tr td {
	border: none;
	border-bottom: 1px solid #eeeeee;
}
.kd-table tr th {
	color: #ffffff;
	padding: 4px 20px;
	border: none;
}
.kd-table tbody {
	border-left: 1px solid #eeeeee;
	border-right: 1px solid #eeeeee;
}
.kd-table tbody tr td {
	padding: 2px 20px;
}
.kd-tableone thead {
	background-color: #f34a53;
}
.kd-tabletwo thead {
	background-color: #11b7ad;
}
/* Services */

.kd-userservices article {
	margin-bottom: 30px;
}
.kd-smallview i {
	float: left;
	width: 40px;
	height: 40px;
	color: #ffffff;
	background-color: #11b7ad;
	border-radius: 100%;
	text-align: center;
	font-size: 18px;
	padding: 10px 0px 0px 0px;
	margin: 6px 0px 0px 0px;
}
.kd-smallview i ~ .services-info {
	padding: 0px 0px 0px 50px;
}
/* Image Frame */

.kd-imageframe {
	float: left;
	width: 100%;
	margin-bottom: 30px;
}
.kd-imageframe a.frame-thumb {
	display: inline-block;
	box-shadow: 0px 0px 4px 1px #999;
}
.kd-imageframe h1 {
	font-weight: 300;
	margin: 0px 0px 15px 0px;
}
.kd-imageframe span {
	font-size: 22px;
	color: #999999;
	margin: 0px 0px 20px 0px;
	display: inline-block;
	width: 100%;
}
.kd-imageframe p {
	margin: 0px 0px 10px 0px;
}
.frame-btn {
	float: left;
	padding: 10px 20px;
	color: #ffffff;
	text-transform: uppercase;
	border-radius: 4px;
	font-size: 14px;
	position: relative;
	margin-top: 15px;
}
/* List Style */

.unorder-list li {
	list-style: inside none disc;
}
.kd-list {
	float: left;
	width: 100%;
	margin-bottom: 25px;
}
.kd-list li {
	margin: 0px 0px 10px 0px;
}
.order-list li {
	list-style: desimal inside;
}
.icon-list li {
	list-style: none;
}
.icon-list li i {
	margin-right: 6px;
	color: #666;
}
.squareicon-list li {
	list-style: none;
	float: left;
	width: 100%;
}
.squareicon-list li i {
	float: left;
	width: 25px;
	height: 25px;
	background-color: #333;
	color: #ffffff;
	margin-right: 15px;
	border-radius: 100%;
	text-align: center;
	padding: 8px 0px 0px 0px;
	font-size: 10px;
}
/* Accordion Setup */

.kd-accordion {
	float: left;
	width: 100%;
	margin-bottom: 25px;
}
.kd-accordion .accordion {
	display: inline-block;
	width: 100%;
	background-color: #ffffff;
	padding: 10px 20px;
	color: #444444;
	margin: 0px 0px 3px 0px;
	position: relative;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 600;
	cursor: pointer;
}
.kd-accordion .panel-group .panel-heading {
	border-radius: 0;
	padding: 0px;
	border: none;
	background: none;
}
.kd-accordion .panel-group .panel-heading a {
	padding: 10px 15px;
	display: block;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	outline: none;
	position: relative;
}
.kd-accordion .panel-body {
	border: 1px solid #eee;
}
.kd-accordion .panel-group .panel-heading a.collapsed {
	border-bottom: solid 1px #CCC;
}
.kd-accordion .panel-group .panel-heading i {
	float: right;
	width: 38px;
	color: #fff;
	position: absolute;
	right: 0px;
	top: 0px;
	height: 100%;
	text-align: center;
	padding: 12px 0px;
}
.kd-accordion .panel-group .panel-heading a.collapsed i.fa-minus:before {
	content: "\f067";
}
.kd-accordion .panel-group .panel {
	border: none;
}
.kd-accordion .accordion span {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 50px;
	height: 100%;
	color: #777777;
	border-left: 1px solid rgba(0,0,0,0.1);
	font-size: 16px;
	padding: 18px 0px 0px 0px;
	text-align: center;
}
.kd-accordion .accordion.accordion-open, .kd-accordion .accordion:hover, .kd-accordion .accordion:hover span:before {
	color: #fff;
}
.kd-accordion .accordion.accordion-open span:before {
	content: "\f068";
	color: #fff;
}
.accordion-content > p {
	padding: 20px;
	text-align: justify;
}
/* Button's */

.kd-button, .kd-icon {
	float: left;
	width: 100%;
	margin: 0px 0px 20px 0px;
}
.custom-btn {
	display: inline-block;
	vertical-align: middle;
	background-color: #f34a53;
	color: #ffffff;
	padding: 8px 20px;
	text-transform: uppercase;
	border-radius: 4px;
	font-weight: bold;
}
.kd-medium {
	padding: 13px 26px;
}
.kd-large {
	padding: 17px 26px;
}
/* Icon's */

.plain-icon {
	font-size: 36px;
	display: inline-block;
	vertical-align: middle;
}
.plain-icon a {
	margin-right: 20px;
}
.plain-icon a {
	color: #777777;
}
/* Modren Icon */

.circle-icon a {
	display: inline-block;
	background-color: #f24952;
	width: 65px;
	height: 65px;
	color: #ffffff;
	text-align: center;
	font-size: 24px;
	border-radius: 100%;
	padding: 13px 0px;
	margin-right: 12px;
}
.square-icon a {
	display: inline-block;
	background-color: #11b7ad;
	width: 65px;
	height: 65px;
	color: #ffffff;
	text-align: center;
	font-size: 28px;
	border-radius: 5px;
	padding: 13px 0px;
	margin-right: 12px;
}
/* Divider */

.kd-divider {
	float: left;
	width: 100%;
	margin: 0px 0px 0px 0px;
}
.kd-divider span {
	display: inline-block;
	font-size: 30px;
	width: 100%;
}
.divider2 span {
	border-bottom: 1px solid #eeeeee;
}
.divider3 span {
	border-bottom: 1px dotted #eeeeee;
}
.divider4 span {
	border: 5px double #eeeeee;
}
.divider5 span {
	border: 1px dashed #eeeeee;
}
/* Progress */

.custom-skills {
	float: left;
	width: 100%;
}
.progress {
	height: 25px;
	border-radius: 0px;
}
.progressbar-back-text {
	display: none;
}
.progress-bar {
	font-weight: bold;
	font-size: 14px;
	text-align: right;
	line-height: 23px;
	padding: 0px 10px;
}
.circle-wrap {
	float: left;
	width: 100%;
	margin: 0px 0px 30px 0px;
}
.circle-wrap li {
	float: left;
	width: 25%;
	list-style: none;
	padding: 0px 20px 0px 0px;
}
.circle-wrap li:nth-child(4n) {
	padding-right: 0px;
}
.perc {
	line-height: 175px !important;
}
.defoult-map {
	float: left;
	width: 100%;
	margin-bottom: 25px;
}
/*--// ShortCode Setup //--*/



.kd-list2 {
	float: left;
	width: 100%;
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.kd-list2 li {
	float: left;
	width: 100%;
	color: #999;
	padding: 0px 0px 0px 20px;
	position: relative;
	margin: 7px 0px;
}
.kd-list2 li:before {
	content: "";
	height: 6px;
	width: 6px;
	position: absolute;
	left: 0px;
	top: 9px;
}
.kd-list2 li p {
	margin: 0px;
}
.kd-list2 li a {
	color: #999;
	display: block;
	text-decoration: none;
}
/* LIST STYLE */

.kd-list3 {
	float: left;
	width: 100%;
	padding: 0px;
	margin: 0px 0px 30px 0px;
	list-style: none;
}
.kd-list3 li {
	float: left;
	width: 100%;
	color: #999;
	padding: 0px 0px 0px 25px;
	position: relative;
	margin: 3px 0px;
}
.kd-list3 li:before {
	content: "\f00c";
	position: absolute;
	left: 0px;
	top: 1px;
	font-family: FontAwesome;
}
.kd-list3 li p {
	margin: 0px;
}
.kd-list3 li a {
	color: #666;
	display: inline-block;
	text-decoration: none;
}
/* VERTICAL TABS */

.kd-tab-2 {
	margin: 0px -15px;
}
.kd-tab-2 .nav-tabs {
	float: left;
	width: 26%;
	margin: 0px;
	padding: 0px 15px;
	border: none;
}
.kd-tab-2 .nav-tabs > li {
	float: left;
	width: 100%;
	margin: 10px 0px 0px 0px;
}
.kd-tab-2 .nav-tabs > li:first-child {
	margin: 0px;
}
.kd-tab-2 .tab-content {
	float: left;
	width: 74%;
	padding: 0px 15px;
}
.kd-tab-2 .nav-tabs > li > a {
	border-radius: 0px;
	background-color: #f9f9f9;
	padding: 15px 20px;
	font-size: 14px;
	color: #838383;
}
.kd-tab-2 .nav-tabs > li > a:hover {
	color: #fff;
}
.kd-tab-2 .nav-tabs > li.active > a, .kd-tab-2 .nav-tabs > li.active > a:hover, .kd-tab-2 .nav-tabs > li.active > a:focus {
	color: #fff;
	outline: none;
	border: none;
}
.kd-tab-2 .nav-tabs > li > a:before {
	content: "";
	height: 20px;
	width: 20px;
	position: absolute;
	right: -5px;
	top: 0px;
	bottom: 0px;
	margin: auto;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	opacity: 0;
}
.kd-tab-2 .nav-tabs > li.active > a:before {
	opacity: 1;
}
.kd-tab-2 .kode-thumb {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.kd-tab-2 .kode-thumb img {
	width: 100%;
}
.kd-tab-2 .kode-text {
	float: left;
	width: 100%;
}
.kd-tab-2 .bx-pager {
	display: none;
}
.kd-tab-2 .bx-wrapper .bx-controls-direction a {
	background-color: rgba(0,0,0,0.9);
}
.kd-tab-2 .bx-wrapper .bx-controls-direction a:before, .kd-tab-2 .bx-wrapper .bx-controls-direction a.bx-next:before {
	content: "\f104";
	font-family: FontAwesome;
	font-size: 16px;
	color: #fff;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	text-align: center;
	padding: 5px 0px;
	line-height: 20px;
}
.kd-tab-2 .bx-wrapper .bx-controls-direction a.bx-next:before {
	content: "\f105";
}
.kd-tab-2 ul.bxslider, .kd-tab-2 ul.bxslider li {
	float: left;
	width: 100%;
}
.kode-center h2,  .kode-center p,  .kode-center {
	float:none;
	text-align: center;
	width: 100%;
}
.kode-right h2,  .kode-right p,  .kode-right {
	float: right;
	text-align: right;
}

.kode-shortcode-hdg{
	float:left;
	width:100%;
	margin:0px 0 30px 0;
	line-height:16px;
}
.kode-shortcode-hdg h3{
	position:relative;
	display:inline-block;
	text-transform:uppercase;
	font-weight:bold;
	padding:0 0 20px 0;
	line-height:16px;
	color:#333333;
}
.kode-shortcode-hdg h3:before{
	content:"";
	left:0;
	bottom:-1px;
	width:90%;
	height:1px;
	background-color:#e1e1e1;
	position:absolute
}
/*
	  ==============================================================
		  HEADINGS CSS START
	  ==============================================================
*/
/*heading 1*/
.kode-food-hdg-1{
	float:left;
	width:100%;
	position:relative;
	text-align:center;
	padding:2px;
	margin-bottom:43px;
}
.kode-food-hdg-1::before {
    border-color: #be951f transparent transparent;
    border-style: solid;
    border-width: 13px 10px 0 0;
    bottom: -13px;
    content: "";
    opacity: 1;
    position: absolute;
    right: 0;
}
.kode-food-hdg-1::after {
    border-color: #be951f transparent transparent ;
    border-style: solid;
    border-width: 13px 0 0px 10px;
    bottom: -13px;
    content: "";
    opacity: 1;
    position: absolute;
    left: 0;
}
.kode-food-hdg-1 h3{
	color:#fff;
	display:block;
	padding:6px 0 10px;
	border:1px solid rgba(225, 225, 225, 0.5);
	text-transform:capitalize;
	font-size: 24px;
    margin: 0;
}
/*heading 2*/
.kode-food-hdg-2{
	float:left;
	width:100%;
	position:relative;
	margin-bottom:40px;
}
.kode-food-hdg-2 h3{
	display:inline-block;
	padding:19px 30px 17px;
	text-align:center;
	border:1px solid #333333;
	position:relative;
	font-size:48px;
	text-transform:capitalize;
	border-bottom: none;
}
.kode-food-hdg-2 h3 span{
	background-color:transparent;
	font-size:20px;
	text-transform:uppercase;
	padding:0 40px;
	display:block;
	margin:0 auto;
	position:absolute;
	left:0;
	right:0;
	bottom:-6px;
	line-height:13px;
}
.kode-food-hdg-2 span::before {
    background:#333333;
    content: "";
    height: 1px;
    left: -1px;
    position: absolute;
    top: 50%;
    width: 31px;
}
.kode-food-hdg-2 span::after {
    background: #333333;
    content: "";
    height: 1px;
    right: -1px;
    position: absolute;
    top: 50%;
    width: 31px;
}
/*heading 3*/
.kode-food-hdg-3{
	float:left;
	width:100%;
	margin-bottom:30px;
}
.kode-food-hdg-3 h3{
	display:inline-block;
	font-size:40px;
	text-transform:capitalize;
	text-align: center;
	line-height:28px;
	padding-bottom:31px;
	position:relative;
}
.kode-food-hdg-3 h3 span{
	display:block;
	margin-top:11px;
}
.kode-food-hdg-3 h3:before{
	content:"";
	left:0;
	right:0;
	bottom:0;
	height:1px;
	width:73px;
	position:absolute;
	margin:0 auto;
}
/*heading 4*/
.kode-food-hdg-4{
	float:left;
	width:100%;
	margin-bottom:40px;
	text-align: center;
	z-index: 1;
	position: relative;
}
.kode-food-hdg-4 h3{
	display:inline-block;
	font-size:36px;
	text-transform:capitalize;
	text-align: center;
	margin:-5px 0 0;
	padding-bottom:16px;
	position:relative;
}
.kode-food-hdg-4 h3:before{
	content:"";
	left:0;
	right:0;
	bottom:6px;
	height:1px;
	width:99px;
	position:absolute;
	margin:0 auto;
}
.kode-food-hdg-4 h3:after{
	content:"";
	left:0;
	right:0;
	bottom:0px;
	height:1px;
	width:59px;
	position:absolute;
	margin:0 auto;
}
/*heading 5*/
.kode-food-hdg-5{
	float:left;
	width:100%;
	margin-bottom:30px;
}
.kode-food-hdg-5 h3{
	display:inline-block;
	font-size:30px;
	text-transform:capitalize;
	text-align: center;
	margin:-4px 0 0;
	padding-bottom:9px;
	position:relative;
}
.kode-food-hdg-5 h3:before{
	content:"";
	left:0;
	bottom:6px;
	height:1px;
	width:84px;
	position:absolute;
}
.kode-food-hdg-5 h3:after{
	content:"";
	left:0;
	bottom:0px;
	height:1px;
	width:34px;
	margin:0 auto;
	position:absolute;
}
/*heading 6*/
.kode-food-hdg-6{
	float:left;
	width:100%;
	margin-bottom:30px;
}
.kode-food-hdg-6 h3{
	display:inline-block;
	font-size:30px;
	text-transform:capitalize;
	text-align: center;
	margin:-7px 0 0;
	padding-bottom:16px;
	position:relative;
}
.kode-food-hdg-6 h3:before{
	content:"";
	left:0;
	bottom:6px;
	height:1px;
	width:78px;
	position:absolute;
}
.kode-food-hdg-6 h3:after{
	content:"";
	left:0;
	bottom:0px;
	height:1px;
	width:48px;
	position:absolute;
}
/*heading 7*/
.kode-food-hdg-7{
	float:left;
	width:100%;
	margin-bottom:30px;
}
.kode-food-hdg-7 h3{
	display:inline-block;
	font-size:30px;
	text-transform:capitalize;
	text-align: center;
	margin:-4px 0 0;
	padding-bottom:11px;
	position:relative;
}
.kode-food-hdg-7 h3:before{
	content:"";
	left:0;
	bottom:6px;
	height:1px;
	width:99px;
	position:absolute;
}
.kode-food-hdg-7 h3:after{
	content:"";
	left:0;
	bottom:0px;
	height:1px;
	width:59px;
	position:absolute;
}

/*
	  ==============================================================
		   SHORT CODE CSS START
	  ==============================================================
*/

/*social styles*/
.social-shortcode{
	float: left;
	width: 100%;
}
.social-shortcode .social-style-3{
	margin-bottom: 30px;
	text-align: left;
}
.social-shortcode .social-links{
	float: left;
	width: 100%;
}

/*social styles 3*/
.social-style-3 {
    display: block;
    float: none;
    text-align: center;
}
.social-style-3 li {
    display: inline-block;
    margin: 0 6px;
}
.social-style-3 li a {
    color: #fff;
    display: block;
    font-size: 16px;
    height: 33px;
    line-height: 33px;
    text-align: center;
    width: 33px;
    background-color: #333333;
}
.social-shortcode .social-style-3 > li a{
	color: #fff;
}
.social-shortcode .social-style-3 > li a:hover{
	color: #fff;
}
/*style 2*/
.style-2 {
    display: block;
    float: none;
    text-align: center;
}
.style-2 li {
    display: inline-block;
    margin: 0 6px;
}
.social-shortcode .social-style-3.style-2 li a {
    color: #828282;
    font-size: 17px;
    height: 43px;
    line-height: 43px;
    text-align: center;
    width: 43px;
    background-color: #fff;
    border-radius: 100%;
    border: 2px solid #828282;
}
.social-shortcode .social-style-3.style-2 li a:hover{
	background-color: #0070bb;
	color: #fff;
	border: 2px solid #0070bb;
}
/*social styles 3*/

.style-3 li a {
    font-size: 14px;
    height: 27px;
    line-height: 27px;
    width: 27px;
}
/*social style 1 css*/
.social-style-1{
	float: left;
	padding: 5px 0 4px;
}
.social-style-1 li{
	display: inline-block;
	padding: 0 9px;
}
.social-style-1 li a{
	color: #6b727a;
	display: block;
	font-size: 16px;
	line-height: 16px;
}
/*social-style-2*/
.social-style-2{
	float: left;
	padding:10px; 
}
.social-style-2 li{
	display: table;
}
.social-style-2 li a{
	display: block;
	text-align: center;
	color: #666666;
	font-size: 18px; 
	width: 30px;
	height: 35px;
	line-height: 35px;
}
.social-shortcode .social-style-2 li a{
	color: #fff;
}
.social-style-2 li a:hover{
	color: #000;
}
/*style 4*/
.social-style-2.style-4{
	padding:0;
	background-color: transparent; 
}
.social-style-2 li a:hover{
	color: #000;
}
/*style 5*/
.social-style-2.style-5{
	padding:0;
	background-color: transparent; 
}
.social-style-2.style-5 li a{
	color: #666;
}
.social-shortcode .social-style-2{
	margin-right: 20px;
}
.social-shortcode .social-style-1{
	margin-bottom: 20px;
}
.social-shortcode .social-links{
	margin-bottom: 25px;
}
.social-shortcode .rating{
	float: left;
	margin-left: 20px;
}
/*kode-button-style*/
.kode-button-style{
	float: left;
	width: 100%;
}
.kode-button-style button,
.kode-button-style a{
	margin-right: 30px;
	margin-bottom: 30px;
}
.kode-button-style .active{
	color: #fff;
}
.kode-button-style .popular-tag.active::before{
	border-color:transparent transparent transparent #be951f;
}
.kode-button-style .popular-tag.active{
	border-color: #000;
}
.kode-button-style .kode_link_3 {
    float: left;
    padding: 15px 25px 13px;
}
.shortcode-wrap .kode-food-hdg-4{
	text-align: left;
}
/*button*/
.kode_link_1 {
    display: inline-block;
    font-size: 20px;
    line-height: 20px;
    padding: 23px 35px 22px;
    text-transform: uppercase;
    position: relative;
}
.kode_link_1 i{
	margin-left: 15px;
	line-height: 20px;
}
.kode_link_1:before{
	position: absolute;
	left: 5px;
	right: 5px;
	top: 5px;
	bottom: 5px;
	border:1px solid rgba(225, 225, 225, 0.5);
	content: "";
}
.kode_link_1:hover{
	background-color: #000;
	color: #fff;
}
/*kode_link_2*/
.wc-proceed-to-checkout a.checkout-button.button,
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,
.kode_link_2{
	display: inline-block;
	border: 1px solid;
	text-transform: capitalize;
	color: #333333;
	line-height: 16px;
	padding: 9px 25px 7px;
	font-size: 16px;
	height:auto;
}
.kode_link_2:hover{
	color: #fff;
}
/*kode link 3*/
.kode_link_3 {
    color: #fff;
    display: inline-block;
    font-size: 20px;
    line-height: 20px;
    padding: 23px 40px 20px;
    text-transform: capitalize;
    font-family: 'Lusitana', serif;
    font-weight: bold;
}

.kode_link_3:hover{
	background-color: #000;
	color: #fff;
}
/*kode link 4*/
.kode_link_4{
	position: relative;
	display: inline-block;
	color: #333;
	font-size: 16px;
	line-height: 16px;
	border:1px solid; 
	overflow: hidden;
	padding: 14px 53px 12px 15px;
}
.kode_link_4::before {
    color: #fff;
    content: "";
    height: 100%;
    width: 40px;
    height: 100%;
    position: absolute;
    right: 0px;
    top: 0;
    bottom: 0;
}
.kode_link_4 i {
    color: #fff;
    font-size: 16px;
    height: 100%;
    position: absolute;
    right: 16px;
    line-height: 16px;
    top: 50%;
    margin-top: -9px;
}
.kode_link_4:hover::before{
	background-color: #fff!important;
}
.kode_link_4:hover {
	color: #fff;
}
/*KODE LINK 5*/
.kode_link_5{
	display: inline-block;
	border:1px solid #d0d0d0;
	font-size: 16px;
	line-height: 16px;
	padding: 14px 15px 12px;
	color: #333333;
	text-transform: capitalize; 
}
.bread-current,
.kode_link_5:hover{
	color: #fff !important;
}

/*KODE LINK 6*/
.kode_link_6{
	display: inline-block;
	border:2px solid #89898a;
	font-size: 18px;
	line-height: 18px;
	padding: 18px 20px 17px;
	color: #333333;
	text-transform: capitalize; 
	font-weight: bold;
}
.kode_link_6:hover{
	color: #fff;
}
/*search button*/
.widget_search {
    float: left;
    position: relative;
}
aside .widget_search{
	width: 100%;
}
.search-icon-button {
    color: #fff;
    display: inline-block;
    font-size: 21px;
    height: 100%;
    line-height: 56px;
    outline: 1px solid rgba(225, 225, 225, 0.5);
    outline-offset: -3px;
    text-align: center;
    width: 63px;
}
.search-icon-button:hover{
	outline: 1px solid rgba(225, 225, 225, 0.5);
	outline-offset: -3px;
	color: #fff;
}
/*comment reply btn*/
.comment_reply {
	border:1px solid;
    display: inline-block;
    font-size: 16px;
    line-height: 16px;
    text-transform: capitalize;
    padding: 4px 25px 5px;
}
.comment_reply:hover{
	color: #fff;
}
/*submit button*/
.submit-btn{
	display: inline-block;
	font-size: 16px;
	font-family: 'Lusitana', serif;;
	line-height: 16px;
	color: #fff;
	text-transform: capitalize;
	padding:11px 35px 9px;
}
.submit-btn:hover{
	background-color:#000; 
}
/*blockquote 1*/
blockquote,
.blockquote-1{
	 padding: 39px 30px 42px;
	 background-color: #f3f3f3;
	 text-align: center;
	 position: relative;
	 float: left;
}
blockquote:before,
.blockquote-1:before{
	position: absolute;
	top: 31px;
	left: 20px;
	color: #000000;
	opacity: 0.05;
	font-size: 50px;
	content: "";
	font-family: FontAwesome;
}
blockquote p,
.blockquote-1 > p {
    font-style: normal;
    font-weight: normal;
}
/*blockquote 2*/
.blockquote-2{
	float: left;
	width: 100%;
	padding: 24px 30px 23px;
	background-color: #f3f3f3;
}
.blockquote-2 p{
	margin: 0;	
	position: relative;
	display: inline-block;
}
.blockquote-2 p i{
	margin-right: 5px;
	color: #666666;
}
/*blockquote 4*/
.blockquote-4{
	float: left;
	width: 100%;
	margin-bottom: 66px;
}
.blockquote-4 figure{
	float: left;
	width: 132px;
}
.blockquote-4 .text{
	float: none;
	overflow: hidden;
	padding:11px 0 10px 20px;
	text-align: left;
	width: auto;
}
.blockquote-4 .text h4{
	text-transform: capitalize;
	margin-bottom: 8px;
	font-size: 22px;
	display: block;
}
.blockquote-4 p{
	margin-bottom: 0;
}
/*short code page*/
.kode-hdg-style{
	float:left;
	width:100%;
}
.kode-hdg-style h1,
.kode-hdg-style h2,
.kode-hdg-style h3,
.kode-hdg-style h4,
.kode-hdg-style h5{
	display:block;
	text-transform:uppercase;
	margin-bottom:30px;
}
.kode-hdg-style h1{
	line-height:25px;
}
.kode-hdg-style h2{
	line-height:20px;
}
.kode-hdg-style h3{
	line-height:16px;
}
.kode-hdg-style h4{
	line-height:13px;
}
.kode-hdg-style h5{
	line-height:11px;
}


/*peraghraph*/
.kode_shortcode_para{
	float:left;
	width:100%;
	text-align:left;
	padding-right:95px;
}
.kode_shortcode_para p:first-child{
	text-align:center;
	margin-top:-6px;
}
.kode_shortcode_para p{
	margin-bottom:18px;
	font-size:15px;
}
/*popular tag*/
.tagcloud a,
.popular-tag {
    background-color: #e3e3e3;
    border-left: 2px solid #b4b3b3;
    color: #666666;
    display: inline-block;
    font-size: 18px !important;
    line-height: 18px !important;
    margin-right: 17px;
    padding:9px 15px 7px!important;
    margin-bottom: 7px;
    position: relative;
    text-transform: capitalize;
}
.tagcloud a:hover,
.popular-tag:hover{
	color: #fff;
	border-color: #000000;
}
.tagcloud a:before,
.popular-tag:before{
	content: "";
	right: -17px;
	top: 0;
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 17px 0 17px 17px;
	border-color: transparent transparent transparent #e3e3e3;
}
.tagcloud a::after,
.popular-tag::after {
    color: #fff;
    content: "\f111";
    font-family: FontAwesome;
    font-size: 8px;
    margin-top: -9px;
    position: absolute;
    right: -7px;
    top: 50%;
}

.popular-tag:hover:after{
	color: #fff;
}
.popular-tag:hover:before{
	border-width: 17px 0 17px 17px;
	border-color: transparent transparent transparent #be951f;
}
/*testimonial section*/
.search-btn-2{
	width: 35px;
	height: 35px;
	line-height: 32px;
	text-align: center;
	font-size: 16px;
	border: 2px solid;
	background-color: #fff;
	display: inline-block;
	z-index: 9999;
}
.search-btn-2 > i{
	margin:0!important;
	line-height: 31px; 
}
.send-button{
	float: left;
	text-align: center;
	background-color: #333333;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	line-height: 14px;
	padding: 18px 20px;
}
/*pagination*/
.kode-pagination{
	float: left;
	width: 100%;
	text-align: center;
	margin:30px 0px 30px 0px;
}
.kode-pagination .pagination{
	float:none;
	margin:0px;
}
.blog-detail-slider .page-links > span,
.kode-blog-content .page-links > a,
.page-links > a,
.kode-pagination span,
.kode-pagination a,
.pagination li a{
	display: block;
	min-width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	color: #333333;
	font-family: 'Lusitana', serif;
	text-align: center;
	border: 1px solid #c4c4c4;
	margin-right: 10px;
	border-radius: 0;
	padding: 0 15px;
}
.blog-detail-slider .page-links > span,
.kode-blog-content .page-links > a,
.page-links > a,
.kode-pagination span,
.kode-pagination a{
	display: inline-block;
}
.page-links > a:hover,
.blog-detail-slider .page-links > span:hover,
.kode-blog-content .page-links > a:hover{
	background: #be951f;
	color:#fff;
	border-color:#be951f;
}

.kode-blog-content .page-links > a:last-child,
.kode-pagination span:last-child,
.kode-pagination a:last-child{
	margin: 0;
}
.pagination > li:last-child > a, .pagination > li:last-child > span,
.pagination > li:first-child > a, .pagination > li:first-child > span{
	border-radius: 0;
}
.kode-pagination span:hover,
.kode-pagination a:hover,
.kode-pagination .current,
.pagination li.active a,
.pagination li.active a:hover,
.pagination li a:hover{
	color: #fff;
}

.shortcode-wrap .counterup-bg {
    float: left;
    padding: 120px 0;
    width: 100%;
}
/*******************************************************************
                   keyframes
*********************************************************************/

/*to bottom*/
@-webkit-keyframes toBottomFromTop {
    49% {
        -webkit-transform: translateY(100%);
    }
    50% {
        opacity: 0;
        -webkit-transform: translateY(-100%);
    }
    51% {
        opacity: 1;
    }
}
@-moz-keyframes toBottomFromTop {
    49% {
        -moz-transform: translateY(100%);
    }
    50% {
        opacity: 0;
        -moz-transform: translateY(-100%);
    }
    51% {
        opacity: 1;
    }
}
@keyframes toBottomFromTop {
    49% {
        transform: translateY(100%);
    }
    50% {
        opacity: 0;
        transform: translateY(-100%);
    }
    51% {
        opacity: 1;
    }
}

/*to right*/


@-webkit-keyframes toRightFromLeft {
    49% {
        -webkit-transform: translate(100%);
    }
    50% {
        opacity: 0;
        -webkit-transform: translate(-100%);
    }
    51% {
        opacity: 1;
    }
}
@-moz-keyframes toRightFromLeft {
    49% {
        -moz-transform: translate(100%);
    }
    50% {
        opacity: 0;
        -moz-transform: translate(-100%);
    }
    51% {
        opacity: 1;
    }
}
@keyframes toRightFromLeft {
    49% {
        transform: translate(100%);
    }
    50% {
        opacity: 0;
        transform: translate(-100%);
    }
    51% {
        opacity: 1;
    }
}


/* bounceY*/

@keyframes bounceY {
    0% { transform: translateY(-205px);}
    40% { transform: translateY(-100px);}
    65% { transform: translateY(-52px);}
    82% { transform: translateY(-25px);}
    92% { transform: translateY(-12px);transition:all 1s ease-in-out;}
    55%, 75%, 87%, 97%, 100% { transform: translateY(0px);}
}


@-moz-keyframes bounceY {
    0% { -moz-transform: translateY(-205px);}
    40% { -moz-transform: translateY(-100px);}
    65% { -moz-transform: translateY(-52px);}
    82% { -moz-transform: translateY(-25px);}
    92% { -moz-transform: translateY(-12px);}
    55%, 75%, 87%, 97%, 100% { -moz-transform: translateY(0px);}
}
@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
    }
    50% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    100% {
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
    }
}

@keyframes pulse {
    0% {
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
    }
    50% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    100% {
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
    }
}


@-webkit-keyframes  bounceY {
    0% { -webkit-transform: translateY(-205px);}
    40% { -webkit-transform: translateY(-100px);}
    65% { -webkit-transform: translateY(-52px);}
    82% { -webkit-transform: translateY(-25px);}
    92% { -webkit-transform: translateY(-12px);}
    55%, 75%, 87%, 97%, 100% { -webkit-transform: translateY(0px);}
}
/*
	  ============================================================
		   Transaction Effect
	  ============================================================
*/
.page-links > a,
.kode_btn_store_1,
/********************************************SHORT CODE PAGE***********************************/
.social-style-1 li a,
.social-style-2 li a,
.kode-testimonial-slider .owl-theme .owl-controls .owl-page.active span:before,
.kode-testimonial-slider .owl-theme .owl-controls .owl-page span:before,
.kode_link_2,
.kode_link_1,
.kode_link_3,
.reservation-input input[type="text"],
.reservation-input .selectric-wrapper,
.reservation-input textarea,
.search-btn-2,
.pagination li.active a,
.pagination li a,
.kode-blog-6,
.kode_link_6,
.search-icon-button,
.popular-tag,
.popular-tag:before,
.submit-btn,
.comment_reply,
/*********************************************HOME PAGE*********************************************/
.lungueg-wrap li a,
.lung-wrap .dropdown-menu li,
.lung-wrap .dropdown-menu li a,
.lung-wrap .selectric .label,
.lung-wrap .selectric .selected,
.lung-wrap li a,
.header-3,
.admin-wrap li a,
.kode_menu ul li a:before,
.kode_menu ul li a.active:before,
.kode-food-meta li i,
.kode-food-meta li:hover i:after,
.kode-master-chef figure:before,
.kode-master-chef figure figcaption,
.master-chef-hd h3 a,
.reservation-input .selectric-scroll > ul li,
.blockquote-3,
.deal-meta-links li a,
.contact-links li a,
.kode-top-search i,
.kode-master-chef figure,
.kode-master-chef figure img,
.blog-link li a,
.kode-recipies-des .text i,
.kode-recipies-des figure img,
.kode-blog-des figure img,
.kode-blog-des .text h4,
.kode-blog-des:hover .text h4,
.kode-blog-des:hover .text h4 a,
.kode_menu ul ul,
.kode_menu ul li,
.navigation3 ul li a,
.navigation3 ul li a:before,
.navigation3 ul li a:after,
.navigation3 ul,
.navigation3 ul li,
.navigation3 ul ul a,
.contact-links li em,
 .contact-links li a, 
 .contact-links li p, 
 .contact-links li address,
 .kode-contact ul li,
/*********************************************RESERVATION PAGE*********************************************/
.picetag-meta li a,
.kode-price-tag,
.kode-price-tag:hover figure:before,
.kode-price-tag figcaption > a,

/*********************************************MENU PARALLAX PAGE*********************************************/
.price-tag,
.menu-parallax-meta li a,
/*********************************************OUR MENU 2 PAGE*********************************************/
.menu-tab-des .text > a,
.tabs-menu-meta a,
.menu-tab-des .text h4 a,
.kode-menu-tab-contant figcaption,
.kode-menu-tab-contant figure:before,
.col-md-4.kode-menu-tab-contant > figure:before,
.kode-menu-tab-contant,
.kode-our-menu-tab-wrap .nav.nav-tabs.nav.nav-tabs .active a:before,
.kode-our-menu-tab-wrap .tabs-navigation li a:before,
.kode-menu-tab-contant figure img,
.kode-menu-tab-contant,
.kode-our-menu-tab-wrap .tabs-navigation button span,
.kode-our-menu-tab-wrap .tabs-navigation button span:before,
.kode-our-menu-tab-wrap .tabs-navigation button.is-cheked,

/*********************************************RECIPE SINGLE 2 PAGE*********************************************/
.recipe-prepration figcaption a,
.recipe-prepration figcaption,
.ingrident-des figure:before,
.recipe-prepration figure:before,
.comment-link-meta a,
.comment-link-meta a span,
.comment-link-meta a span i,
/*********************************************ABOUT US PAGE*********************************************/
.kode-inner-banner .breadcrumb li a,
.kode_link_4,
.kode_link_4:before,
.kode_link_4 i,
.recipies-style-2 .text h4 a,
.recipies-style-2 .text,

/*********************************************OUR MASTER CHEFFS PAGE*********************************************/

.recipies-style-3 .text:before,
/*********************************************BLOG DETAIL PAGE*********************************************/
.blog-detail-slider .owl-theme .owl-controls .owl-page span,
.pages-links li a,
.social-links li a,
.comment_des_hed cite a,
.blog-detail-hd ul li a,
.blog-detail-hd ul li i,
.effect img,
/*********************************************OUR BLOG PAGE*********************************************/
.thumb-slider .bx-wrapper .bx-controls-direction a,
.blog-1 figure img,
.thumb-slider #bx-pager > a,
.thumb-slider #bx-pager > a img,
.widget-search .search-button,
.widget-categories ul li a,
.widget-categories ul li a:before,
.widget-categories ul li a span,
.widget-instagram ul li img,
.flickr_badge_image img,
.kode-menu-tab-contant figure:after,
.kode-menu-tab-contant figure::before,
.kode-menu-tab-contant figure img,
.kode-menu-tab-contant figure img:before,
/*********************************************OUR BLOG 2 PAGE*********************************************/
.kode-blog-3 h3 a,
.kode_link_5,
.kode-blog-3,
.widget-r-stories ul li figure:before,
.widget-r-stories ul li figure figcaption,
.widget-r-stories .text h4 a,
/*********************************************OUR GALLERY PAGE*********************************************/
.gallery2-navigation .button,
.gallery2::before,
.gallery2 figcaption,
.gallery2 img,
.gallery2:before,
/*********************************************CONTACT US PAGE*********************************************/
.kode-contact,
.kode-contact span,
.kode-contact h4,
.kode-contact h4:before,
.kode-contact li a,
.send-button,
.deal-thumb figure img,
/*********************************************COMING SOON PAGE*********************************************/
.social-style-2 li a,
.btn-style,
.deal-meta-links  a,
.deal-meta-links  a:before,
/*********************************************404 PAGE*********************************************/
.social-style-3 li a,
.hudbtn.primary,
.hudbtn,
.kode-search label,
.kode-comments .form-submit .submit,
.widget_archive ul li a:after, 
.widget_categories ul li a:after,
.widget_archive ul li a, 
.widget_categories ul li a,
.tagcloud a,
.tagcloud a:before,
.contact-input span input[type="email"],
.kode-pagination span,
.kode-pagination a,
.effect-hera img,
.kode-ux.effect-hera a,
.comment_des_hed .comment-reply-link,
.social-icon ul li a:hover
{
	transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;	
}


/*
	  ============================================================
		  Content Selection
	  ============================================================
*/
::selection {
    background: #be951f;
    color:#fff;
}
::-webkit-selection {
    background: #be951f;
    color: #fff;
}
::-moz-selection {
    background: #be951f;
    color: #fff;
}